@charset "utf-8";
/* CSS Document */
body{margin:0 auto;
	padding:0; font-size:12px; border:none;}

/*长期固定活动部分开始*/



.hd{
	width:952px;
	height:220px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}.hd img {
	margin-left: 20px;
	margin-top: 10px;
}



.tw {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	width: 100%;
	height: 20px;
	padding-top: 10px;
}
.btn a {
	color: #FFF;
	text-decoration: none;
}

.zt-left {
	height: 125px;
	width: 720px;
	margin-top: 10px;
	background-color: #f7f7f7;
	border: 1px solid #CCC;
	float: left;
}
.zt {
	width: 952px;
	height: auto;
}

.hd .zt .zt-left ul {
	width: 720px;
	padding-left: 5px;
	margin-top: 25px;
}
.hd .zt .zt-left ul li {
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	list-style-type: none;
	line-height: 20px;
}
.zt-right {
	float: right;
	margin-top: 10px;
	width: 220px;
}
.zt-right img {
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-right: 5px;
}

.z-l-r img {
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
.z-l-l img {
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
.z-l-l {
	height: 83px;
	width: auto;
	float: left;
	margin-left: 5px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.z-l-r {
	width: 145px;
	float: left;
	margin-left: 13px;
	margin-top: 10px;
}
.btn {
	background-color: #F00;
	height: 20px;
	width: 60px;
	color: #FFF;
	padding-left: 8px;
	line-height: 20px;
}
